{% extends 'organization/layout_organization.html' %}
{% load bootstrap %}
{% load i18n %}
{% load sekizai_tags %}

{% block page %}
    <div>
        <form
            class="form form-horizontal"
            method="POST"
            action="{% url 'partner_add' organization_slug=organization.slug target_slug=partner.slug %}"
        >
            {% csrf_token %}
            <div class="page-section page-section-boxed" id="partner-list-section">
                <div class="page-section-header">
                    <h2>
                        {% trans "Add partner organization" %}
                    </h2>
                </div>

                <div class="page-section-content">
                    <p>
                        {% trans "You are adding a partner organization." %}
                    </p>
                    <p>
                        {% trans "Please indicate the relationship between your companies." %}
                    </p>

                    <p>
                        <strong>{{ partner.name }}</strong> {% trans "is a" %}:
                    </p>

                    <div class="radio">
                        <label>
                            {% trans "Supplier" %}
                            <input type="radio" />
                        </label>
                    </div>
                    <div class="radio">
                        <label>
                            {% trans "Buyer" %}
                            <input type="radio" />
                        </label>
                    </div>
                    <div class="radio">
                        <label>
                            {% trans "Not a direct partner" %}
                            <input type="radio" />
                        </label>
                    </div>
                    <div class="radio">
                        <label>
                            {% trans "Other" %}
                            <input type="radio" />
                        </label>
                    </div>

                    <br/>

                    <div class="form-actions">
                        <button type="submit" class="btn btn-primary">
                            {% trans "OK" %}
                        </button>
                        <a
                          class="btn btn-default"
                          href="{% url 'partner_search' organization.slug %}"
                        >
                            {% trans "Cancel" %}
                        </a>
                    </div>

                </div>

            </div>


        </form>
    </div>
{% endblock %}
